

/* line_contents */

.line_contents{
    padding:0 0;
}


/* line_contents_inner */

.line_contents_inner{
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 0;
    display: block;
}

.series_section{
    padding-bottom: 50px;
    display: block;
}

.series_section_inner{
    display:block;
    margin-bottom: 2em;
}

.series_section_inner h2{
    font-size: 1.3em;
    line-height:2;
    font-weight: normal;
    letter-spacing: 0.2em;
    padding: 0 0 1em 0;
}
.series_section_inner h3{
    font-size: 1em;
    font-weight: normal;
}
.series_section_inner ul{
    display:flex;
    flex-wrap:wrap;
}
.series_section_inner ul li{
    width: 20%;
    box-sizing: border-box;
    font-size: 0.8em;
    font-weight: normal;
    padding:0 20px 3em 0;
}
.series_section_inner ul li h4{
    font-weight: normal;
}
.series_section_inner ul li img{
    margin-bottom: 5px;
}
@media screen and (max-width: 896px) {
  .series_section_inner ul li{
      width: 25%;
  }
}
@media screen and (max-width: 767px) {
    .line_contents_inner{
        padding:50px 0;
    }
    .series_section{
        display: block;
        padding:50px 0;
    }
    .series_section_inner{
        display: block;
        vertical-align: top;
    }
    .series_section_inner:first-child{
        width: 100%;
        padding-right: 0;
    }
    .series_section_inner h2{
        font-size: 1.2em;
        letter-spacing: 0.1em;
    }
    .series_section_inner ul li{
        width: 50%;
        box-sizing: border-box;
        font-size: 0.8em;
        font-weight: normal;
        padding:0 20px 3em 0;
    }

}


/*------------------------------------*\
    line_contents
\*------------------------------------*/

/* line_contents_header */

.line_contents_header{
    display: table;
    padding-bottom: 5em;
	margin: 0;
	width: 100%;
}
.c_header{
    display: table-cell;
    vertical-align: top;
}
.c_header:first-child{
    padding: 0 0.5em;
    width: 50%;
}
.header_img{
    text-align: right;
}
.header_img img{
    width: 100%;
}
.c_header:last-child{
	width: 50%;
    padding:0;
}
.c_header h1{
    font-size: 1.4em;
    line-height: 2;
    font-weight: normal;
    position: relative;
    display: block;
    padding: 4.5em 0 2em 0;
}
.c_header h1::before{
  content: '';
  border-width: 0.7em;
  border-top-width: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: #DCDCDC;
  position: absolute;
  top: 3em;
  left:1em;
  margin-left: -1em;
}
body.hito .c_header h1::before{ border-bottom-color: #C8B491; }
body.toki .c_header h1::before{ border-bottom-color: #963C50; }
body.waza .c_header h1::before{ border-bottom-color: #32415A; }
body.mori .c_header h1::before{ border-bottom-color: #64823C; }


.c_text{
	font-size: 0.9em;
    margin-bottom: ;
}
.c_text p{
    margin-bottom: 0.5em;
}

.c_header_link{
	display: block;
	width: 100%;
	border-bottom: 1px solid #DCDCDC;
	padding-bottom: 3em;
	margin-bottom: 3em;
}

.c_link p{
	display: block;
    position: relative;
    font-size: 0.9em;
    margin-bottom: 1em;
    padding-left: 2em;
}
.c_link p a::before{
    content: '';
    border-left: 8px solid #282828;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top:0.6em;
    left:0.5em;
    margin-left: 0;
}



/* top_header */

.top_header .c_header{
    padding: 0;
    width: 50%;
    vertical-align: middle;
}


h1.top_header_title{
    position: static;
    font-size: 1.7em;
    margin-bottom: 1em;
    font-weight: normal;
    padding: 3em 0 0;
}
h1.top_header_title::before{
    position: static;
    border: none;
    margin: auto;
}
.top_header .top_header_sub{
    font-size: 1.2em;
    margin-bottom: 1em;
}
.top_header .top_header_img{
    width: 72%;
    margin:0 auto 3em;
    text-align: center;
    padding-left: 18px;
}
@media screen and (max-width: 1000px) {
    .top_header:last-child{
        width: 50%;
        vertical-align: bottom;
    }
}

@media screen and (max-width: 767px) {
    .line_contents_header{
        display: block;
        margin: auto;
    }
	.c_header h1{
		padding: 1em 0 2em 0;
	}
	.c_header h1::before{
	  top: 0;
	}
    .c_header{
        display: block;
    }
    .c_header:first-child{
        width:auto;
    }
    .c_header:last-child{
        width:auto;
        padding:1em 0;
    }
    .top_header .c_header{
        padding: 0;
        width: auto;
    }
	
    h1.top_header_title{
        text-align: center;
        padding: 0 0 1em 0;
        margin: 0;
    }
    .top_header .top_header_img{
        width: 78%;
        margin:2em 3em;
        padding: 0;
    }

}


/*------------------------------------*\
    line_top_menu
\*------------------------------------*/

.line_top_menu{
  margin-left: -10px;
  margin-right: -10px;
}
.line_top_menu ul{
    display:flex;
    flex-wrap:wrap;
    text-align: justify;
    width: 100%;
    margin-bottom: 3em;
}
.line_top_menu ul li{
    flex-wrap:wrap;
    box-sizing: border-box;
    vertical-align: top;
    width: 25%;
    text-align: left;
    padding:0 1em;
    position: relative;
    margin-bottom: 2em;
}

.line_top_menu ul li .t_title{
    font-size: 1.2em;
    position: relative;
    display: block;
    padding: 3em 0 1em 0;
}
.line_top_menu ul li .t_title::before{
  content: '';
  border-width: 0.65em;
  border-top-width: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: #DCDCDC;
  position: absolute;
  top: 1.5em;
  left:1em;
  margin-left: -1em;
}
.line_top_menu ul li:nth-child(1) .t_title::before{ border-bottom-color: #C8B491; }
.line_top_menu ul li:nth-child(2) .t_title::before{ border-bottom-color: #963C50; }
.line_top_menu ul li:nth-child(3) .t_title::before{ border-bottom-color: #32415A; }
.line_top_menu ul li:nth-child(4) .t_title::before{ border-bottom-color: #64823C; }

.line_top_menu ul li .t_text{
    font-size: 0.9em;
    margin-bottom: 5em;
}
.line_top_menu ul li .t_link{
    margin: 1em 0;
    position: absolute;
    bottom: 0;
    font-size: 0.85em;
    border-bottom: 1px solid #282828;
    padding: 0 1em 0.3em 1.5em;
}

.line_top_menu ul li .t_link::before{
    content: '';
    border-left: 8px solid #282828;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top:28%;
    left:3.3em;
    margin-left: -3em;
}

.t_br{
        display: none;
    }
@media screen and (max-width: 1000px) {
    .line_top_menu ul li .t_link{
        margin: 2em 0 1em;
    }
    .t_br{
        display: block;
    }
}
@media screen and (max-width: 767px) {
   .line_top_menu ul li{
        width: 100%;
	   padding:0 1em;
    }
    .line_top_menu ul li .t_title{
        font-size: 1.3em;
        position: relative;
        display: block;
        padding: 2em 0 1em 0;
    }
    .line_top_menu ul li .t_title::before{
      top: 1em;
    }
    .line_top_menu ul li .t_text{
        margin-bottom: 4em;
    }
    .line_top_menu ul li .t_link{
        font-size: 75%;
        padding: 0 1em 0.3em 1em;
    }
    .line_top_menu ul li .t_link::before{
        content: '';
        border-left: 6px solid #282828;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        position: absolute;
        top:0.5em;
        left:1em;
        margin-left: -1em;
    }
    .t_br{
        display: none;
    }
}


/*------------------------------------*\
    line_menu
\*------------------------------------*/

#line_menu{
    max-width: 1200px;
    margin: 0 auto;
    padding:50px 0;
    font-size: .9em;
}

#line_menu ul{
    display: table;
    text-align: justify;
    width: 100%;
}
#line_menu ul li{
    display: table-cell;
    vertical-align: middle;
    width: 25%;
    position: relative;
    text-align: center;
    padding:0 10px;
}
#line_menu ul li a{
    display: block;
     padding: 10px 0 10px 1.7em;
     border-bottom: 2px solid #DCDCDC;
}
#line_menu ul li a::before{
  content: '';
  border-width: 0.7em;
  border-top-width: 0;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: #DCDCDC;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -5px;
  margin-left: -3.5em;
}

#line_menu ul li:nth-child(1) a::before{ border-bottom-color: #C8B491; }
#line_menu ul li:nth-child(2) a::before{ border-bottom-color: #963C50; }
#line_menu ul li:nth-child(3) a::before{ border-bottom-color: #32415A; }
#line_menu ul li:nth-child(4) a::before{ border-bottom-color: #64823C; }
body.hito #line_menu ul li:nth-child(1) a,
body.toki #line_menu ul li:nth-child(2) a,
body.waza #line_menu ul li:nth-child(3) a,
body.mori #line_menu ul li:nth-child(4) a{border-bottom: 2px solid #000;}



@media screen and (max-width: 767px) {
    #line_menu{
        margin: 0 auto;
        padding:50px 0;
    }
      #line_menu ul li{
        padding:0;
    }
    #line_menu ul li a{
        display: block;
     padding: 15px 0 10px;
     border-bottom: 2px solid #DCDCDC;
    }
    #line_menu ul li a::before{
      top: 0;
      left: 50%;
      margin-left:-0.5em;
    }
}


/* btn_about */

.btn_about{
    position: relative;
    width: 25em;
    border: 1px solid #DCDCDC;
    margin:3em 0;
}

.btn_about a{
    display: block;
    color: #000 !important;
    padding: 1em;
}
.btn_about a:before {
    content: "";
    position: absolute;
    top: 1.5em;
    right: 1em;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }
